View Issue Details

IDProjectCategoryView StatusLast Update
0000099JamochaMUDInstallationpublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000099: OS/2 installation script (os2setup.cmd)
DescriptionThis is a metabug for the os2setup.cmd script. This script can be run either manually or via the WarpIN install of JamochaMUD.
Additional Informationos2setup updated to search for the Innotek Java Kit for OS/2 and use that by preference.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-03-23 02:10 jeffnik New Issue
2005-05-11 22:16 jeffnik Status new => resolved
2005-05-11 22:16 jeffnik Resolution open => fixed
2005-05-11 22:16 jeffnik Assigned To => jeffnik
2005-08-20 22:06 jeffnik Status resolved => closed
2005-09-24 21:18 jeffnik Status closed => resolved
2005-09-24 21:18 jeffnik Fixed in Version => 1.1 rc1
2005-09-24 21:29 jeffnik Status resolved => closed